<?php
$z[0]=Array("global","",254,280);
$z[0][4]['name']="cfg_webname";
$z[1]=Array("global","",324,354);
$z[1][4]['name']="cfg_description";
$z[2]=Array("global","",391,418);
$z[2][4]['name']="cfg_keywords";
$z[3]=Array("global","",469,501);
$z[3][4]['name']="cfg_templets_skin";
$z[4]=Array("include","",539,574);
$z[4][4]['filename']="head.htm";
$z[5]=Array("global","",678,710);
$z[5][4]['name']="cfg_templets_skin";
$z[6]=Array("global","",937,969);
$z[6][4]['name']="cfg_templets_skin";
$z[7]=Array("global","",1215,1247);
$z[7][4]['name']="cfg_templets_skin";
$z[8]=Array("global","",1492,1524);
$z[8][4]['name']="cfg_templets_skin";
$z[9]=Array("type","\r\n        	<h2><a href=\"[field:typeurl/]\"><img src=\"[field:global.cfg_templets_skin/]/images/con_bot_l_tit.png\" width=\"130\" height=\"36\" alt=\"[field:typename/]\" /></a><span><a href=\"[field:typeurl/]\"><img src=\"[field:global.cfg_templets_skin/]/images/con_bot_more.png\" width=\"28\" height=\"16\" alt=\"更多\" /></a></span></h2>",1785,2141);
$z[9][4]['typeid']="7";
$z[10]=Array("global","",2188,2220);
$z[10][4]['name']="cfg_templets_skin";
$z[11]=Array("sql"," \r\n[field:content function='cn_substr(html2text(@me),180)'/]\r\n",2331,2464);
$z[11][4]['sql']="Select content from dede_arctype where id=7";
$z[12]=Array("type","\r\n        	<h2><a href=\"[field:typeurl/]\"><img src=\"[field:global.cfg_templets_skin/]/images/con_bot_c_tit.png\" width=\"176\" height=\"36\" alt=\"[field:typename/]\" /></a><span><a href=\"[field:typeurl/]\"><img src=\"[field:global.cfg_templets_skin/]/images/con_bot_more.png\" width=\"28\" height=\"16\" alt=\"更多\" /></a></span></h2>",2600,2956);
$z[12][4]['typeid']="6";
$z[13]=Array("arclist","\r\n            	<li><a href=\"[field:arcurl/]\" class=\"img\"><img src=\"[field:litpic/]\" width=\"110\" height=\"84\" alt=\"[field:title/]\" /></a><a href=\"[field:arcurl/]\">[field:title/]</a></li>\r\n			",2979,3216);
$z[13][4]['typeid']="6";
$z[13][4]['row']="3";
$z[14]=Array("type","\r\n        	<h2><a href=\"[field:typeurl/]\"><img src=\"[field:global.cfg_templets_skin/]/images/con_bot_r_tit.png\" width=\"142\" height=\"36\" alt=\"[field:typename/]\" /></a><span><a href=\"[field:typeurl/]\"><img src=\"[field:global.cfg_templets_skin/]/images/con_bot_more.png\" width=\"28\" height=\"16\" alt=\"更多\" /></a></span></h2>",3292,3648);
$z[14][4]['typeid']="7";
$z[15]=Array("global","",3678,3703);
$z[15][4]['name']="cfg_cmsurl";
$z[16]=Array("include","",3808,3845);
$z[16][4]['filename']="footer.htm";

?>